name: Imce File Manager
type: module
description: Provides a file manager supporting personal folders.
package: Media
core_version_requirement: ^9.3 || ^10 || ^11
configure: imce.admin

# Information added by Drupal.org packaging script on 2025-03-08
version: '3.1.3'
project: 'imce'
datestamp: 1741468520
